/* IMPORTS SHARED STYLES */
@import "global.css"; 

/* MAIN NAV */
ul#nav {
	width: 920px;
	height:37px;
	background-image:url(../../images/nav_bg.jpg);
	background-repeat:repeat-x;
	padding:0;
	margin:0;
	}

	ul#nav li {
		background-image:none;
		float: left;
		padding:0;
		margin:0;
		width:auto;
		}				
		
	
/* MAIN CONTENT CONTAINER */	
#innerContainer {
	width:920px;
	margin-bottom:5px;
	background-image:url(../../images/sp_bg_inner.jpg);
	background-repeat:repeat-x;
	background-color:#f7f7f7;
	background-position:bottom;
	float:left;
	}



/* LEFT NAV */
#leftNav {
	float: left;
	width: 173px;
	padding:20px;
	}		

	#leftNav h1 a {
		color: #723600;
		font-size: 22px;
		}
	
	#leftNav ul {
		padding-left:0;
		}
	
	#leftNav ul li {
		width: 133px;
		}
	
	#leftNav ul li a {
		color: #723600;
		}
	
/* MAIN CONTENT AREA */	
#content {
	float:left;
	width: 415px;
	padding: 20px 0;
	}
	
	#content a {
		text-decoration:underline;
		}
	
	#content h1, #content h1 a {
		color: #723600;
		margin-bottom:15px;
		}	
		
	#content h2, #content h2 a {
		color: #723600;
		margin-top:10px;
		}	
		
	#content h3, #content h3 a {
		color: #000000;
		margin-top:10px;
		}
	
	#content div.hr {
		height: 30px;
		width: 415px;
		background-image:url(../../images/sp_centerColumn_hr.gif);
		background-repeat:no-repeat;
		background-position:center center;
		margin-bottom:10px;
		}
			
		#content div.hr hr {
		display: none;
		}
	
	#content .mainImage {
		margin: 0 10px 10px 0;
		}
		

/* RIGHT COLUMN */
#rightColumn {
	float: left;
	width: 252px;
	padding:20px;
	_padding:20px 20px 20px 10px;
	}		
	
	#rightColumn div.hr {
		height: 10px;
		width: 252px;
		background-image:url(../../images/sp_rightColumn_hr.gif);
		background-repeat:no-repeat;
		background-position: center right;
		position: relative;
		right:-20px;
		}
			
		#rightColumn div.hr hr {
		display: none;
		}
	
	#rightColumn h1 {
		padding:0 0 0 50px;
		color: #723600;
		font-size:17px
		}	
	
	#rightColumn ul {
		padding-left:40px;
		}	
	
	#rightColumn ul li {
		width: 190px;
		}
	
	#rightColumn #blogIcons {
		padding: 20px 0 0 44px;
		}
	
	#rightColumn p#blogIcons a {
		margin-right:5px;
		}
		
.clear { clear:both; visibility:hidden; font-size:0; line-height:0; height:0; text-indent:-9999px; }

.lside { float:left; width:50% }
.rside { float:right; width:49% }
.press_hdr span { padding-left:70px; display:block }

#gallery { list-style:none; margin:10px 0; padding:0; }
#gallery li { margin:0; padding:0 11px 7px 0; background:none; float:left; }
#gallery li img { border:#888 1px solid; padding:0; }
#gallery li img:hover { border:#723600 1px solid; padding:0; }

.photo { margin:0 9px 5px 0; }

.archive_nav { margin-top:5px; padding:15px; color:#999; border-top:#ccc 1px solid; font-size:1.2em }
.archive_nav a { color:#3B9DE2; font-weight:normal; }
.archive_nav .left1 { float:left; }
.archive_nav .right1 { float:right; }

.month-browser { border:#ddd 1px solid; background-color:#f6f6f6; padding:0 8px; margin-bottom:17px; position:relative; }
.month-browser h2 { text-align:center; margin:9px 0 7px 0!important; padding:0; }
.month-browser span { position:absolute; top:11px; color:#888 }
.month-browser span a { color:#888;  }
.month-browser .left1 { left:8px; }
.month-browser .right1 { right:8px; }

#dont-forget-to-immunize {float: left; margin-bottom: 0em; clear: both;}
#dont-forget-to-immunize img {float: left; padding-bottom: 10px;}
#ecbt-tools {clear: left; }
#ecbt-tools img {float: right; margin-left: 3em; margin-bottom: 3em;}
.readmore a {
  background-image:url("/images/arrow_brown.gif");
  background-position:0 9px;
  background-repeat:no-repeat;
  padding:5px 0 5px 10px;
  color: #733600;
  text-decoration: none;
}
#schedule-index #content {margin-bottom: 90px;}
ul.instructions {list-style: disc outside url("/images/arrow_brown.gif");}
ul.instructions li {background-image: none; padding-left: 0; padding-top: 0;}

/* CONSTANT CONTACT PAGE */
.constantcontact #rightColumn {
display: none;
}
.constantcontact #content {
padding-left: 5px;
width: 915px;
}